7 Replies Latest reply on May 10, 2018 3:28 AM by Marco Del Percio

    Wildfly 12 Runtime missing in eclipse/preferences/Server/Runtime Environment

    Bruce Link Newbie

      Wildfly 12 has been released today and Wildfly developers promise to have a new release every 3 months.  In the past, JBoss tools needed to be updated to add a new type of Runtime Environment in the "New Server Runtime Environment" wizard.  The current highest runtime is currently Wildfly 11.0 Runtime.

       

      How does one add a server runtime for Wildfly 12.0?  And then (in June) Wildfly 13.0 followed by (in September) WIldfly 14.0 etc.  It would be helpful to have a method that does not require a new stable release to be released.

       

      Eclipse Oxygen.2, JBoss Tools 4.5.2 Final